#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 GraphSCC
version:              1.0.4
visibility:           public
id:                   GraphSCC-1.0.4-1mf8QmHp59V6XU8PFT1MxA
key:                  GraphSCC-1.0.4-1mf8QmHp59V6XU8PFT1MxA
license:              BSD-3-Clause
maintainer:           diatchki@galois.com
author:               Iavor S. Diatchki
synopsis:
    Tarjan'\''s algorithm for computing the strongly connected components of a graph.

description:
    Tarjan'\''s algorithm for computing the strongly connected components of a graph.

category:             Algorithms
abi:                  dfc1a8f7c46aa7f608ec39e0757a623a
exposed:              True
exposed-modules:      Data.Graph.SCC
hidden-modules:       Data.Graph.ArraySCC
import-dirs:          /usr/lib/ghc-8.10.4/site-local/GraphSCC-1.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/GraphSCC-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/GraphSCC-1.0.4
hs-libraries:         HSGraphSCC-1.0.4-1mf8QmHp59V6XU8PFT1MxA
depends:              array-0.5.4.0 base-4.14.1.0 containers-0.6.2.1
haddock-interfaces:   /usr/share/doc/haskell-graphscc/html/GraphSCC.haddock
haddock-html:         /usr/share/doc/haskell-graphscc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

